#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 nonce
version:              1.0.7
visibility:           public
id:                   nonce-1.0.7-KUIPCCTIVdJHnC5jnzaOrr
key:                  nonce-1.0.7-KUIPCCTIVdJHnC5jnzaOrr
license:              BSD-3-Clause
copyright:            (c) 2014 Prowdsponsor
maintainer:           Prowdsponsor <opensource@prowdsponsor.com>
author:               Felipe Lessa <felipe.lessa@prowdsponsor.com>
homepage:             https://github.com/prowdsponsor/nonce
synopsis:             Generate cryptographic nonces.
description:
    According to the Wikipedia, a nonce is an arbitrary number used
    only once in a cryptographic communication.  This package
    contain helper functions for generating nonces.

    There are many kinds of nonces used in different situations.
    It'\''s not guaranteed that by using the nonces from this package
    you won'\''t have any security issues.  Please make sure that the
    nonces generated via this package are usable on your design.

category:             Cryptography
abi:                  bc725195e115edf501e1842f508e040e
exposed:              True
exposed-modules:      Crypto.Nonce
import-dirs:          /usr/lib/ghc-8.8.1/site-local/nonce-1.0.7
library-dirs:         /usr/lib/ghc-8.8.1/site-local/nonce-1.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/nonce-1.0.7
hs-libraries:         HSnonce-1.0.7-KUIPCCTIVdJHnC5jnzaOrr
depends:
    base-4.13.0.0 base64-bytestring-1.0.0.3-AzUfVDFxyqeF1XTJw9Vt0s
    bytestring-0.10.9.0 entropy-0.4.1.5-8jiLMALDoKjF5IX29t43Hq
    text-1.2.4.0 transformers-0.5.6.2
    unliftio-0.2.12-CuhgJRn0ZxgBUFVQGHRV7K
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4

haddock-interfaces:   /usr/share/doc/haskell-nonce/html/nonce.haddock
haddock-html:         /usr/share/doc/haskell-nonce/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

